RubyGems Navigation menu

aws-ie 0.0.2

AWS Import/Export API supoprt.

Versions:

  1. 0.0.3 - May 24, 2011 (8 KB)
  2. 0.0.2 - September 28, 2010 (8 KB)
Show all versions (3 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Maksim Horbul

Owners:

0a49c5232f4642d3f3d140e4cf6576ca7ae6be582e13925d093d35ec493d3f8d

Total downloads 5,407

For this version 2,818

Show all versions (3 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'aws-ie', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install aws-ie -v 0.0.2 = Copy to clipboard Copied!

Links: